
TYPO3.Flow - Task # 37361

Status: Resolved Priority: Should have
Author: Aske Ertmann Category: Persistence
Created: 2012-05-21 Assigned To: Karsten Dambekalns
Updated: 2012-07-10 Due date:
Sprint:
PHP Version: 5.3
Has patch: Yes
Complexity: easy
Subject: Avoid usage of deprecated Doctrine method (\Doctrine\ORM\QueryBuilder->getRootAlias)
Description

\Doctrine\ORM\QueryBuilder:234:* @deprecated Please use $qb->getRootAliases() instead.

History
#1 - 2012-05-21 15:03 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/11369

#2 - 2012-05-22 10:31 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/11369

#3 - 2012-07-10 08:23 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- Assigned To changed from Aske Ertmann to Karsten Dambekalns
- Target version changed from 2.0 beta 1 to 1.1

Solved with https://review.typo3.org/#/q/I86e06d75ec2fea86b37f1285394b0f041974319e,n,z
